hide: true
title: Participant
tabs:
  main:
    display: Main
    sections:
      -
        display: Header
        fields:
          -
            import: header
            config:
              title:
                required: true
      -
        display: Patricipants
        fields:
          -
            handle: info_participants
            field:
              buttons:
                - h2
                - h3
                - bold
                - italic
                - unorderedlist
                - orderedlist
                - removeformat
                - quote
                - anchor
                - image
                - table
              smart_typography: false
              save_html: false
              inline: false
              toolbar_mode: fixed
              reading_time: false
              word_count: false
              fullscreen: true
              allow_source: true
              enable_input_rules: true
              enable_paste_rules: true
              remove_empty_nodes: false
              antlers: false
              link_noopener: false
              link_noreferrer: false
              target_blank: false
              always_show_set_button: false
              collapse: false
              previews: true
              type: bard
              display: 'Info Participants'
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: Plans
        fields:
          -
            import: content
          -
            handle: images
            field:
              mode: list
              container: assets
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: images
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        fields:
          -
            handle: author
            field:
              type: users
              display: Author
              default: current
              localizable: true
              max_items: 1
          -
            handle: template
            field:
              type: template
              display: Template
              localizable: true
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
          -
            handle: meta_robots
            field:
              mode: dynamic
              type: array
              display: meta_robots
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: SEO
        fields:
          -
            import: seo
